# Interface ConfigChangeEvent

interface ConfigChangeEvent {
config: PanoAnimePluginType.Config;
prevConfig: PanoAnimePluginType.Config;
userAction: boolean;
}

- Defined in lib/plugins/PanoAnimePlugin/typing.ts:26

##### Index

### Properties

config
prevConfig
userAction

## Properties

### config

config: PanoAnimePluginType.Config

变更后的 config

- Defined in lib/plugins/PanoAnimePlugin/typing.ts:30

### prevConfig

prevConfig: PanoAnimePluginType.Config

变更前的 config

- Defined in lib/plugins/PanoAnimePlugin/typing.ts:28

### userAction

userAction: boolean

是否是用户操作

- Defined in lib/plugins/PanoAnimePlugin/typing.ts:32